@media screen and (min-width: 0px) and (max-width:767px) {
  ul#superfish-main {
    display: none;
  }
  .sf-accordion-toggle a, .sf-accordion-toggle a.sf-expanded {
    width: 32px;
    height: 32px;
    font-size: 0px;
    background: url(../images/hamburger-menu.png) no-repeat center;
    display: block;
  }
  .sf-accordion-toggle a.sf-expanded {
    background: url(../images/close.png) no-repeat center !important;
  }
  header .container .row {
    justify-content: space-between;
    align-items: center;
  }
  header .container .row > *{
    width: auto;
  }
  .site-branding {
    max-width: 200px !important;
  }
  #superfish-main-accordion {
    background: #333;
    position: absolute;
    margin-top: 17px;
    z-index: 9999;
    left: 0 !important;
  }
  ul.menu a.is-active {
    color: #28cbd2;
    text-shadow: 0px 0px 5px #FFE500, 0px 0px 10px rgba(255, 229, 0, 0.5);
  }
  .main-navigation ul li:last-child a {
    background: none;
    color: #ffffff;
    margin-left: 0px;
  }
  .banner {
    padding-top: 67px !important;
    padding-bottom: 175px !important;
  }
  #maindiv {
    padding-top: 25px;
  }
  .not-front #maindiv {
    padding-top: 80px;
    padding-bottom: 25px;
  }
  h1 {
    font-size: 30px !important;
  }
  h2 {
    font-size: 27px !important;
  }
  /*-------banner--------*/
  .view-id-banner_slideshow .views_slideshow_cycle_teaser_section, .view-id-banner_slideshow .views_slideshow_cycle_teaser_section .views_slideshow_cycle_slide, .view-id-banner_slideshow .views_slideshow_cycle_teaser_section .views-field-field-image, .view-id-banner_slideshow .views_slideshow_cycle_teaser_section .field-content .img-fluid {
    width: 100% !important;
    min-height: 250px;
  }
  .banner-content {
    padding: 15px !important;
    border-radius: 0px;
    width: 100% !important;
    bottom: -175px;
  }
  .view-id-banner_slideshow .views-slideshow-pager-bullets,
  .view-banner-slideshow .views-slideshow-controls-bottom {
    display: none;
  }
  .views-slideshow-controls-bottom {
    display: none;
}

  .view-id-banner_slideshow .views_slideshow_controls_text {
    top: 15%;
  }

  /*---------orthopedic-------*/
  .orthopedic {
    padding-bottom: 50px;
  }
  .view-orthopedics-treatment .view-header p {
    max-width: 100%;
  }
  .view-orthopedics-treatment .views-col {
    width: 50% !important;
    margin-bottom: 25px;
    text-align: center;
  }
  .treatment-listing .views-col {
    width: 100% !important;
  }
  .view-orthopedics-treatment .views-col:last-child{
    margin-bottom: 0px;
  }

.view-orthopedics-treatment .views-col h4{
  margin-top: 15px;
}
  /****------about---------****/
  .doctor-profile {
    padding-bottom: 25px;
}
  .doctor-profile .dr-image {
    margin-bottom: 15px;
  }
  .doctor-profile .feature {
    text-align: center;
  }
  /***-----patient-journey-----*/
  .patient-journey .col-sm-3 {
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0px !important;
  }
  /*----patient-education-video---*/
  .patient-testimonial-education::before {
    border-top: 50px solid transparent;
    border-left: 50px solid #555;
    border-bottom: 50px solid transparent;
    top: -49px;
  }
  .patient-testimonial-education {
    padding: 25px 0px;
  }
  .patient-education-video h2{
    margin-top: 25px;
  }
  .patient-journey img {
    max-height: 100%;
  }
  /*---------blog-------*/
  .our-blog {
    padding: 25px 0px;
  }
  .our-blog h2{
    margin-bottom: 25px;
  }
  .view-latest-blog .views-row {
    margin-bottom: 0;
  }
  .view-latest-blog .views-col {
    width: 100% !important;
    margin-bottom: 15px;
  }
  .view-latest-blog h3 {
    min-height: auto;
  }
  .view-latest-blog .views-col.col-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .footer-top .col-sm-3 {
    margin-bottom: 15px;
  }
    .footer-bottom-right {
      justify-content: normal;
  }
  .page-node-23 .region-content-top {
    flex-direction: column;
  }


}
